Patch: Caldera OpenSSH for OpenLinux

A flaw in the OpenSSH channel code can be exploited by an existing user to gain root privileges. The vulnerability could also be used by a server to exploit a vulnerable client. For more, including patches, go to http://www.caldera.com/support/security/advisories/CSSA-2002-012.0.txt

Join the newsletter!

Error: Please check your email address.

More about Caldera

Show Comments